.nfHead {
width:760px;
height:143px;
}
.nfBody{
width:760px;
}
.nfHeadMenuButton{
font-size: 11px;
font-weight: bold;
}
.nfHeadMenuButton a{
background-color:#CCCCCC;
height:20px;
line-height:20px;
padding:0 5px 5px 5px;
}
.nfHeadMenuButton a:link,.nfHeadMenuButton a:visited,.nfHeadMenuButton a:active,.nfHeadMenuButton a:hover {
color:#333333;
text-decoration:none;
}
.nfHeadMenuButton a:hover{
background-color:#999999;
}
.nfMenuTable{
margin-top:120px;
vertical-align:bottom;
}
.nfTitle{
padding:0 5px 0 5px;
width:190px;
font-size:18px;
font-weight:bolder;
color:#CCCCCC;
}
.nfHeadMenu{
text-align:left;
}
.nfHighlights {
width:190px;
}
.nfBlkA,.nfBlkA .title,.nfBlkA .descr{
padding-left:10px;
}
.nfBlkA .title,.nfBlkB .title{
font-weight:bold;
}
.nfBlkAImg{
padding-top:20px;
}
.nfBlkB{
font-size:10px;
padding-top:20px;
vertical-align:top;
width:175px;
padding-left:5px;
background-repeat:no-repeat;
background-position:70px 70px;
}
.hl0,.hl1,.hl2{
background-color:#999999;
margin:5px 0 5px 0;
}